/* page2_newsletter 1304999 */
.mod_1304999 .entete{
	 position: relative;
	 margin: 0;
	 padding: 0;
	 color: #12578C;
	 text-align: left;
	 text-decoration: none;
	 font: normal 24px "Arial", sans-serif;
}

.mod_1304999 .cel1{
	 position: relative;
	 padding: 2px;
}

.mod_1304999 .texte{
	 color: #12578C;
	 text-align: justify;
	 text-decoration: none;
	 font: normal 11px "Arial", sans-serif;
}

.mod_1304999 .titre{
	 color: #12578C;
	 text-align: left;
	 text-decoration: none;
	 font: normal 15px "Trebuchet MS", sans-serif;
}

.mod_1304999 form{
	 text-align: left;
}

